Cant enter the lobby with the current beta version (Full Version)

All Forums >> [New Releases from Matrix Games] >> Conflict of Heroes Series >> Tech Support



Message


JFalk68 -> Cant enter the lobby with the current beta version (6/2/2012 3:26:18 AM)

I tried to enter the lobby and I got a message that I needed the last official patch to enter the MP lobby, which is 1.2. I am using the beta 1.4 patch.




Joram -> RE: Cant enter the lobby with the current beta version (6/2/2012 3:46:56 AM)

Unless they change the server to allow the new version, you won't be able to enter the lobby.  




junk2drive -> RE: Cant enter the lobby with the current beta version (6/2/2012 3:04:21 PM)

Any word on this?




Erik Rutins -> RE: Cant enter the lobby with the current beta version (6/2/2012 5:52:50 PM)

Multiplayer is set to the latest official release. As soon as 1.40 goes official, the multiplayer lobby will be updated to that version.

In the meantime, I will see if we can get another lobby setup for the beta versions so that multiplayer is still available, even if it's a different lobby.

Regards,

- Erik




JFalk68 -> RE: Cant enter the lobby with the current beta version (6/2/2012 7:51:26 PM)


quote:

ORIGINAL: Erik Rutins

Multiplayer is set to the latest official release. As soon as 1.40 goes official, the multiplayer lobby will be updated to that version.

In the meantime, I will see if we can get another lobby setup for the beta versions so that multiplayer is still available, even if it's a different lobby.

Regards,

- Erik


I'm not sure it's worth the effort to set up another lobby at this point considering how many people use the lobby. I can wait a week or 2 till 1.4 is official. I would try to make sure 1.4 becomes the official patch for the tournament instead. Just my 2 cents




junk2drive -> RE: Cant enter the lobby with the current beta version (6/2/2012 7:59:40 PM)

I haven't MP yet and would like to before the tourney.




JFalk68 -> RE: Cant enter the lobby with the current beta version (6/2/2012 10:25:01 PM)


quote:

ORIGINAL: junk2drive

I haven't MP yet and would like to before the tourney.


Good point!




Erik Rutins -> RE: Cant enter the lobby with the current beta version (6/2/2012 10:45:44 PM)

Ok, I will see what I can do. In the meantime if you want to practice multiplayer, just reinstall the 1.20 official update and you should be fine.

Regards,

- Erik




junk2drive -> RE: Cant enter the lobby with the current beta version (6/2/2012 11:02:07 PM)

I haven't installed the updates yet but the changes sound good. I guess you won't get any MP feedback on the updates.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
1.953125E-02